using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace bitcasaViewer
{
    public partial class FormInput : Form
    {
        public FormInput()
        {
            InitializeComponent();
        }
        public string LabelText
        {
            set {
                label1.Text = value;
            }
        }
        public string InputString
        {
            get {
                return textBox1.Text;
            }
            set {
                textBox1.Text = value;
            }
        }
    }
}
